/* CSS Document for Artemis 2 */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                                                              |
================================================================================
*/
.no_show{
  visibility: hidden;
}

.book_txt0 {
height: 45px; width: 998px; line-height: 45px; font-size: 18px; text-align: center; color: #a60f04; letter-spacing: 2px; border: #dddddd solid 1px;font-family: 'GFS Didot', serif; font-weight: bold;
}
.book_txt1 {
  width: 1000px; height: height: 31px; line-height: 31px; font-size: 14px; text-align: center; color: #FFFFFF; letter-spacing: 2px; font-family: 'GFS Didot', serif; font-weight: bold; background-color: #635227;
}
#date_info_div {
  width: 998px; background-color: #f6f6f6;    /* border-right: #9a0000 solid 1px; border-left: #9a0000 solid 1px; */
}
#date_info_div .book_now {
  float: right;
  width: 350px;
  padding: 0px;
}
#date_info {
  float: left;
  width: 620px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:  #000000;
  padding: 5px;

}
#date_info .title {
  float: left;
  width: 160px;
  padding: 0px;
}
#date_info .text {
  text-align: left;
  float: right;
  width: 450px;
  color: #444444;
  font-weight: bold;
  padding: 0px;
}


.book_txt2 {
  width: 1000px; height: height: 31px; line-height: 31px; font-size: 14px; text-align: center; color: #FFFFFF; letter-spacing: 2px; font-family: 'GFS Didot', serif; font-weight: bold; background-color: #635227;
}


#book_main_window{
width: 998px;
}
#book_group {
  float: left;
  width: 480px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color:  #000000;
}
#group_info {
  float: right;
  width: 490px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color:  #000000;

}


#book_group .master_group {
  padding-left: 5px; height: 31px; line-height: 31px; font-family: 'Courier New', Courier, monospace; font-size: 18px; font-weight: bold; text-align: center; color: #9a0000;
}
#book_group .group {
  padding: 3px;
  text-align: left;
  cursor: pointer;
  color:  #444444;
}
#book_group .group_table {
  text-align: left;
  cursor: pointer;
  color:  #444444;
}
#book_group .group_table:hover {
color: #000000;
background-color: #ff7777;
}
#book_group .group_table_line1 {
background-color: #f6f6f6;
}
#book_group .group_table_line2 {
  background-color: #eeeeee;
}
#book_group .group_table_gro {
  width: 80px;
  height: 24px;
  font-weight: bold;
}
#book_group .group_table_car {
  width: 200px;
}
#book_group .group_table_pri {
  width: 105px;
  text-align: right;
  font-weight: bold;
}
#book_group .group_table_det {
  /*
  border-bottom: #f64b45 solid 1px;
  border-left: #f64b45 solid 1px;
  border-top: #f64b45 solid 1px;
  */
  float: left;
  height: 17px;
}
#book_group .group_table_det2 {
/*  background-image:  url(../images/group_det.png);      */
  background-position: right;
  background-repeat: no-repeat;
  float: right;
  width: 28px;
  height: 19px;
}
.select_car_bt {
  margin:0 auto;
  width: 192px;
  height: 22px;
  background-image: url(../images/menu_bg.png);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
}
#group_det_info {
  width: 482px;
  margin:0 auto;
  border: #e1e1e1 solid 1px;
}
#group_det_info .top {
 /* width: 482px;
  height: 11px;
  background-image: url(../images/group_det_top.png);   */
}
#group_det_info .mid {
/*  width: 480px;   */
}
#group_det_info .bot {
/*  width: 482px;
  height: 11px;
  background-image: url(../images/group_det_bot.png);  */
}
#group_det_info .group_title {
 height: 22px; line-height: 22px; font-family: 'Courier New', Courier, monospace; letter-spacing: 2px; font-size: 13px; font-weight: bold; color:  #000000; background-color: #e1e1e1; border-bottom: #cccccc solid 1px;  text-align: center;

 /*
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  color:  #000000;  */
}
#group_det_info .start_price {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  color:  #006600;
}
#group_det_info .active_offers_group {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  color:  #FF0000;
  cursor: help;
}
#group_det_info .active_offers_text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  line-height: 14px;
  text-align: center;
  color:  #330000;
}
#group_det_info .booknow_bt {
  margin:0 auto;
  width: 192px;
  height: 27px;
  background-image: url(../images/booknow_bg.png);
  background-repeat: no-repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
  color: #003300;
  cursor: pointer;
}
#group_det_info .price_incl {
  margin:0 auto;
  width: 80%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 15px;
  text-align: left;
  color: #333333;
}
#group_det_info .price_incl_title {
  font-weight: bold;
  font-size: 13px;
  line-height: 30px;
}

#group_det_info .car_divs {
  width: 420px;
  margin:0 auto;
}
#group_det_info .car_div_1 {
  float: left; width: 200px; background-color: #eeeeee;
}
#group_det_info .car_div_2 {
  float: right; width: 200px; background-color: #eeeeee;
}
#group_det_info .car_div_3 {
  margin:0 auto; width: 200px; background-color: #eeeeee;

}
#group_det_info .car_photo {
  width: 200px;
}
#group_det_info .table_car_info {
  width: 200px;
}


























#date_info_div2 {
    width: 1000px; background-color: #f6f6f6;
}
#date_info_div2 .title {
  float: left;
  width: 230px;
  padding-left: 5px;
  letter-spacing: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:  #000000;
}
#date_info_div2 .text {
  text-align: right;
  float: right;
  width: 700px;
  color: #444444;
  font-weight: bold;
  padding-right: 5px;
  letter-spacing: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
#group_info_div {

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color:  #000000;
  padding: 5px;
}
#group_info_div .title {
  float: left;
  width: 230px;
  padding: 0px;
}
#group_info_div .text {
    font-size: 14px;
  text-align: right;
  float: right;
  width: 700px;
  color: #006600;
  font-weight: bold;
  padding: 0px;
}
#price_info_div {
      width: 1000px; background-color: #f6f6f6;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color:  #000000;
}
#price_info_div .title {
  float: left;
  width: 530px;
  line-height: 25px;
  padding-left: 5px;
}
#price_info_div .text {
  font-size: 14px;
  text-align: right;
  float: right;
  width: 400px;
  color: #006600;
  font-weight: bold;
  padding-right: 0px;
}
#price_table {
  width: 100px;
    float: right;
}
#price_table .td_1 {
  color: #000000;
  font-weight: bold;
  background-color: #DDDDDD;
}
#price_table .td_2 {
  color: #006600;
  font-weight: bold;
  background-color: #DDDDDD;
}
#price_table .td_3 {
  color:  #990000;
  font-weight: bold;
  background-color: #DDDDDD;
}
#extra_info_div {
  width: 998px; background-color: #f6f6f6;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #000000;
}
#extra_info_div .title {
  float: left;
  width: 630px;
  padding: 0px;
}
#extra_info_div .text {
    font-size: 12px;
  text-align: right;
  float: right;
  width: 300px;
  color: #006600;
  font-weight: bold;
  padding: 0px;
}
#locat_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #000000;
  width: 998px; background-color: #f6f6f6;
}
#locat_info_div .title {
  float: left;
  text-align: center;
  width: 450px;
  padding: 0px;
}
#locat_info_div .text {
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #000000;
  float: right;
  width: 450px;
  padding: 0px;
}
#contact_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #000000;
  width: 998px; background-color: #f6f6f6;
}
#contact_info_div .title {
  float: left;
  text-align: left;
  width: 350px;
  padding-left: 5px;
  line-height: 26px;
}
#contact_info_div .text {
  text-align: left;
  float: right;
  width: 550px;
  padding: 0px;
  line-height: 26px;
}
#contact_info_div .contact_intext {
  width: 300px;
}
.booknow_bt_end {
  margin:0 auto;
  width: 192px;
  height: 32px;
  background-image: url(../images/menu_bg.png);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  color: #00FF00;
  cursor: pointer;
}
#include_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color:  #000000;
  width: 998px; background-color: #f6f6f6; border-bottom: #635227 solid 1px;
}

.booknow_bt_top {
  margin:0 auto;
  width: 192px;
  height: 32px;
  background-image: url(../images/menu_bg.png);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
}
#book_now_div {
  float: right;
  width: 330px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:  #000000;
  padding: 5px;
}





